#h1TokyoNewYear26 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-align: center;

	& span {
		display: inline flow-root;
	}

	& span.w::first-letter {
		font-size: 106%;
	}

	& > span:nth-child(1) {
		font-size: 120%;

		& > span:nth-child(1) {
			font-size: 150%;
		}

		& > span:nth-child(2) {
			font-size: 30%;
		}

		& > span:nth-child(3) {
			text-shadow: 0.01em 0.02em darkgray;
		}
	}

	& > span:nth-child(3) {
		font-size: 140%;

		& > strong {
			text-shadow: 0.02em 0.03em gold;
		}
	}

	& > span:nth-child(5) {
		font-size: 90%;

		& > span:nth-child(3) {
			font-size: 70%;
		}
	}

	& > span:nth-child(7) {
		font-size: 180%;

		& > strong {
			text-shadow: 0.02em 0.03em orange, 0 0 0.2em orange;
		}
	}

	@container (width<26em) {
		line-height: 1.15;

		& > span:nth-child(2),
		& > span:nth-child(3) > strong > span:nth-child(4),
		& > span:nth-child(4),
		& > span:nth-child(6) {
			display: inline flow;
			font-size: 0;

			&::after {
				content: "\00000a";
				white-space: pre-wrap;
			}
		}

		& > span:nth-child(5) {
			margin-block-start: 0.3em;
		}

		@container (width<20em) {
			font-size: 10.0cqi;
		}
	}

	@container (26em<=width<43em) {
		line-height: 1.35;

		& > span:nth-child(2),
		& > span:nth-child(4),
		& > span:nth-child(6) {
			display: inline flow;
			font-size: 0;

			&::after {
				content: "\00000a";
				white-space: pre-wrap;
			}
		}

		& > span:nth-child(5) {
			margin-block-start: 0.3em;
		}
	}

	@container (43em<=width) {
		line-height: 1.50;

		& > span:nth-child(4) {
			display: inline flow;
			font-size: 0;

			&::before {
				content: "\00000a";
				white-space: pre-wrap;
			}
		}
	}
}